.flex-direction-nav .flex-next{  background: url(../images/backgrounds/caption-bg.png) 0 0; }
.flex-direction-nav .flex-prev {  background: url(../images/backgrounds/caption-bg.png) 0 0; }
.pf_image_caption { background: url(../images/backgrounds/caption-bg.png) 0 0; }

.team_member h5 sub,.box-testimonials-client h5 sup { font-size: 13px; }
.team_member ul li,.team_member ul li img { display: inline-block; }
.team_member ul li a { margin:0 2px 0 0; }
ul.our_awards li sub,ul.our_awards li sub a { font-size: 13px; }

.testimonials_slider .client_testimonials h5 sub,#content div.testimonials-text h5 sup,#content .box-testimonials-client h5 sup,.rcp_date sub { font-size: 13px;}

#content .promotion_box p sub {font-size:14px;}

/* ----- */

#content .sti-menu li a { border:1px solid #e8e8e8; }
#content .swm_slider_box .flexslider .flex-direction-nav  a { display:none; }
#content .swm_slider_box:hover .flexslider .flex-direction-nav a { display: block;  }

.button, a.button, input.button ,.dropcap { border:none;   }
.logosection2 .left { float:none; text-align: left; }

#content .client_img_link span.icon_url { display:none;  }
#content .testimonial_box:hover .client_img_link span.icon_url { display: block;  }
#content .testimonial_box sub { font-size: 13px; }

/*revolution slider fix*/
.tp-rightarrow.default,.tp-leftarrow.default { height:40px; }
.tp-bullets.simplebullets.round-old .bullet { width:23px;	height:23px;  margin-right:0px;  margin-top:-12px;}
.tp-bullets.simplebullets.round-old .bullet.selected,.tp-bullets.simplebullets.round-old .bullet:hover {  margin-top:-12px; }

#content .pf_box .link_zoom { display:none;}
#content .pf_box:hover .link_zoom { display:block;}